## org.w3c.dom.svg
Interface SVGPathSegClosePath

All Superinterfaces:
  SVGPathSeg

All Known Implementing Classes:
  AbstractSVGPathSegList.SVGPathSegItem

public interface SVGPathSegClosePath
extends SVGPathSeg

Field Summary

Fields inherited from interface org.w3c.dom.svg.SVGPathSeg

`PATHSEG_ARC_ABS, PATHSEG_ARC_REL, PATHSEG_CLOSEPATH, PATHSEG_CURVETO_CUBIC_ABS, PATHSEG_CURVETO_CUBIC_REL, PATHSEG_CURVETO_CUBIC_SMOOTH_ABS, PATHSEG_CURVETO_CUBIC_SMOOTH_REL, PATHSEG_CURVETO_QUADRATIC_ABS, PATHSEG_CURVETO_QUADRATIC_REL, PATHSEG_CURVETO_QUADRATIC_SMOOTH_ABS, PATHSEG_CURVETO_QUADRATIC_SMOOTH_REL, PATHSEG_LINETO_ABS, PATHSEG_LINETO_HORIZONTAL_ABS, PATHSEG_LINETO_HORIZONTAL_REL, PATHSEG_LINETO_REL, PATHSEG_LINETO_VERTICAL_ABS, PATHSEG_LINETO_VERTICAL_REL, PATHSEG_MOVETO_ABS, PATHSEG_MOVETO_REL, PATHSEG_UNKNOWN`

Methods inherited from interface org.w3c.dom.svg.SVGPathSeg
`getPathSegType, getPathSegTypeAsLetter`

Copyright © 2004 Apache Software Foundation. All Rights Reserved.